#
class Atom_Type:
   def __init__(self, numb, symb, name, mass, rmin):
      self.numb = numb
      self.symb = symb
      self.name = name
      self.mass = mass
      self.rmin = rmin
#

n_defined_atoms = 118

atom_list = [None] * (n_defined_atoms + 1)

atom_list[   1 ] = Atom_Type(   1, "H" , [      "Hydrogen" ],   1.00794   , 0.31 )
atom_list[   2 ] = Atom_Type(   2, "He", [        "Helium" ],   4.002602  , 0.28 )
atom_list[   3 ] = Atom_Type(   3, "Li", [       "Lithium" ],   6.941     , 1.24 )
atom_list[   4 ] = Atom_Type(   4, "Be", [     "Beryllium" ],   9.012182  , 0.85 )
atom_list[   5 ] = Atom_Type(   5, "B" , [         "Boron" ],  10.811     , 0.73 )
atom_list[   6 ] = Atom_Type(   6, "C" , [        "Carbon" ],  12.0107    , 0.60 )
atom_list[   7 ] = Atom_Type(   7, "N" , [      "Nitrogen" ],  14.0067    , 0.54 )
atom_list[   8 ] = Atom_Type(   8, "O" , [        "Oxygen" ],  15.9994    , 0.53 )
atom_list[   9 ] = Atom_Type(   9, "F" , [      "Fluorine" ],  18.9984032 , 0.53 )
atom_list[  10 ] = Atom_Type(  10, "Ne", [          "Neon" ],  20.1797    , 0.58 )
atom_list[  11 ] = Atom_Type(  11, "Na", [        "Sodium" ],  22.98976928, 1.55 )
atom_list[  12 ] = Atom_Type(  12, "Mg", [     "Magnesium" ],  24.3050    , 1.27 )
atom_list[  13 ] = Atom_Type(  13, "Al", [     "Aluminium" ],  26.9815386 , 1.11 )
atom_list[  14 ] = Atom_Type(  14, "Si", [       "Silicon" ],  28.0855    , 1.02 )
atom_list[  15 ] = Atom_Type(  15, "P" , [    "Phosphorus" ],  30.973762  , 0.94 )
atom_list[  16 ] = Atom_Type(  16, "S" , [        "Sulfur" ],  32.065     , 0.94 )
atom_list[  17 ] = Atom_Type(  17, "Cl", [      "Chlorine" ],  35.453     , 0.93 )
atom_list[  18 ] = Atom_Type(  18, "Ar", [         "Argon" ],  39.948     , 0.96 )
atom_list[  19 ] = Atom_Type(  19, "K" , [     "Potassium" ],  39.0983    , 1.93 )
atom_list[  20 ] = Atom_Type(  20, "Ca", [       "Calcium" ],  40.078     , 1.33 )
atom_list[  21 ] = Atom_Type(  21, "Sc", [      "Scandium" ],  44.955912  , 1.14 )
atom_list[  22 ] = Atom_Type(  22, "Ti", [      "Titanium" ],  47.867     , 1.08 )
atom_list[  23 ] = Atom_Type(  23, "V" , [      "Vanadium" ],  50.9415    , 1.06 )
atom_list[  24 ] = Atom_Type(  24, "Cr", [      "Chromium" ],  51.9961    , 1.03 )
atom_list[  25 ] = Atom_Type(  25, "Mn", [     "Manganese" ],  54.938045  , 1.03 )
atom_list[  26 ] = Atom_Type(  26, "Fe", [          "Iron" ],  55.845     , 1.02 )
atom_list[  27 ] = Atom_Type(  27, "Co", [        "Cobalt" ],  58.933195  , 0.96 )
atom_list[  28 ] = Atom_Type(  28, "Ni", [        "Nickel" ],  58.6934    , 1.01 )
atom_list[  29 ] = Atom_Type(  29, "Cu", [        "Copper" ],  63.546     , 1.12 )
atom_list[  30 ] = Atom_Type(  30, "Zn", [          "Zinc" ],  65.38      , 1.18 )
atom_list[  31 ] = Atom_Type(  31, "Ga", [       "Gallium" ],  69.723     , 1.17 )
atom_list[  32 ] = Atom_Type(  32, "Ge", [     "Germanium" ],  72.63      , 1.11 )
atom_list[  33 ] = Atom_Type(  33, "As", [       "Arsenic" ],  74.92160   , 1.06 )
atom_list[  34 ] = Atom_Type(  34, "Se", [      "Selenium" ],  78.96      , 1.07 )
atom_list[  35 ] = Atom_Type(  35, "Br", [       "Bromine" ],  79.904     , 1.09 )
atom_list[  36 ] = Atom_Type(  36, "Kr", [       "Krypton" ],  83.798     , 1.08 )
atom_list[  37 ] = Atom_Type(  37, "Rb", [      "Rubidium" ],  85.4678    , 2.02 )
atom_list[  38 ] = Atom_Type(  38, "Sr", [     "Strontium" ],  87.62      , 1.39 )
atom_list[  39 ] = Atom_Type(  39, "Y" , [       "Yttrium" ],  88.90585   , 1.24 )
atom_list[  40 ] = Atom_Type(  40, "Zr", [     "Zirconium" ],  91.224     , 1.21 )
atom_list[  41 ] = Atom_Type(  41, "Nb", [       "Niobium" ],  92.90638   , 1.16 )
atom_list[  42 ] = Atom_Type(  42, "Mo", [    "Molybdenum" ],  95.96      , 1.13 )
atom_list[  43 ] = Atom_Type(  43, "Tc", [    "Technetium" ],  98         , 1.10 )
atom_list[  44 ] = Atom_Type(  44, "Ru", [     "Ruthenium" ], 101.07      , 1.03 )
atom_list[  45 ] = Atom_Type(  45, "Rh", [       "Rhodium" ], 102.90550   , 1.06 )
atom_list[  46 ] = Atom_Type(  46, "Pd", [     "Palladium" ], 106.42      , 1.12 )
atom_list[  47 ] = Atom_Type(  47, "Ag", [        "Silver" ], 107.8682    , 1.28 )
atom_list[  48 ] = Atom_Type(  48, "Cd", [       "Cadmium" ], 112.411     , 1.36 )
atom_list[  49 ] = Atom_Type(  49, "In", [        "Indium" ], 114.818     , 1.36 )
atom_list[  50 ] = Atom_Type(  50, "Sn", [           "Tin" ], 118.710     , 1.30 )
atom_list[  51 ] = Atom_Type(  51, "Sb", [      "Antimony" ], 121.760     , 1.27 )
atom_list[  52 ] = Atom_Type(  52, "Te", [     "Tellurium" ], 127.60      , 1.21 )
atom_list[  53 ] = Atom_Type(  53, "I" , [        "Iodine" ], 126.90447   , 1.25 )
atom_list[  54 ] = Atom_Type(  54, "Xe", [         "Xenon" ], 131.293     , 1.22 )
atom_list[  55 ] = Atom_Type(  55, "Cs", [       "Caesium" ], 132.9054519 , 2.09 )
atom_list[  56 ] = Atom_Type(  56, "Ba", [        "Barium" ], 137.327     , 1.49 )
atom_list[  57 ] = Atom_Type(  57, "La", [     "Lanthanum" ], 138.90547   , 1.39 )
atom_list[  58 ] = Atom_Type(  58, "Ce", [        "Cerium" ], 140.116     , 1.31 )
atom_list[  59 ] = Atom_Type(  59, "Pr", [  "Praseodymium" ], 140.90765   , 1.28 )
atom_list[  60 ] = Atom_Type(  60, "Nd", [     "Neodymium" ], 144.242     , 1.32 )
atom_list[  61 ] = Atom_Type(  61, "Pm", [    "Promethium" ], 145         , 1.32 )
atom_list[  62 ] = Atom_Type(  62, "Sm", [      "Samarium" ], 150.36      , 1.32 )
atom_list[  63 ] = Atom_Type(  63, "Eu", [      "Europium" ], 151.964     , 1.32 )
atom_list[  64 ] = Atom_Type(  64, "Gd", [    "Gadolinium" ], 157.25      , 1.32 )
atom_list[  65 ] = Atom_Type(  65, "Tb", [       "Terbium" ], 158.92535   , 1.32 )
atom_list[  66 ] = Atom_Type(  66, "Dy", [    "Dysprosium" ], 162.500     , 1.32 )
atom_list[  67 ] = Atom_Type(  67, "Ho", [       "Holmium" ], 164.93032   , 1.32 )
atom_list[  68 ] = Atom_Type(  68, "Er", [        "Erbium" ], 167.259     , 1.32 )
atom_list[  69 ] = Atom_Type(  69, "Tm", [       "Thulium" ], 168.93421   , 1.31 )
atom_list[  70 ] = Atom_Type(  70, "Yb", [     "Ytterbium" ], 173.054     , 1.29 )
atom_list[  71 ] = Atom_Type(  71, "Lu", [      "Lutetium" ], 174.9668    , 1.31 )
atom_list[  72 ] = Atom_Type(  72, "Hf", [       "Hafnium" ], 178.49      , 1.22 )
atom_list[  73 ] = Atom_Type(  73, "Ta", [      "Tantalum" ], 180.94788   , 1.19 )
atom_list[  74 ] = Atom_Type(  74, "W" , [      "Tungsten" ], 183.84      , 1.15 )
atom_list[  75 ] = Atom_Type(  75, "Re", [       "Rhenium" ], 186.207     , 1.10 )
atom_list[  76 ] = Atom_Type(  76, "Os", [        "Osmium" ], 190.23      , 1.09 )
atom_list[  77 ] = Atom_Type(  77, "Ir", [       "Iridium" ], 192.217     , 1.07 )
atom_list[  78 ] = Atom_Type(  78, "Pt", [      "Platinum" ], 195.084     , 1.10 )
atom_list[  79 ] = Atom_Type(  79, "Au", [          "Gold" ], 196.966569  , 1.21 )
atom_list[  80 ] = Atom_Type(  80, "Hg", [       "Mercury" ], 200.59      , 1.32 )
atom_list[  81 ] = Atom_Type(  81, "Tl", [      "Thallium" ], 204.3833    , 1.42 )
atom_list[  82 ] = Atom_Type(  82, "Pb", [          "Lead" ], 207.2       , 1.35 )
atom_list[  83 ] = Atom_Type(  83, "Bi", [       "Bismuth" ], 208.98040   , 1.35 )
atom_list[  84 ] = Atom_Type(  84, "Po", [      "Polonium" ], 209         , 1.29 )
atom_list[  85 ] = Atom_Type(  85, "At", [      "Astatine" ], 210         , 1.38 )
atom_list[  86 ] = Atom_Type(  86, "Rn", [         "Radon" ], 222         , 1.33 )
atom_list[  87 ] = Atom_Type(  87, "Fr", [      "Francium" ], 223         , 2.18 )
atom_list[  88 ] = Atom_Type(  88, "Ra", [        "Radium" ], 226         , 1.59 )
atom_list[  89 ] = Atom_Type(  89, "Ac", [      "Actinium" ], 227         , 1.40 )
atom_list[  90 ] = Atom_Type(  90, "Th", [       "Thorium" ], 232.03806   , 1.36 )
atom_list[  91 ] = Atom_Type(  91, "Pa", [  "Protactinium" ], 231.03588   , 1.29 )
atom_list[  92 ] = Atom_Type(  92, "U" , [       "Uranium" ], 238.02891   , 1.18 )
atom_list[  93 ] = Atom_Type(  93, "Np", [     "Neptunium" ], 237         , 1.16 )
atom_list[  94 ] = Atom_Type(  94, "Pu", [     "Plutonium" ], 244         , 1.35 )
atom_list[  95 ] = Atom_Type(  95, "Am", [     "Americium" ], 243         , 1.35 )
atom_list[  96 ] = Atom_Type(  96, "Cm", [        "Curium" ], 247         , 1.36 )
atom_list[  97 ] = Atom_Type(  97, "Bk", [     "Berkelium" ], 247         , 1.39 )
atom_list[  98 ] = Atom_Type(  98, "Cf", [   "Californium" ], 251         , 1.40 )
atom_list[  99 ] = Atom_Type(  99, "Es", [   "Einsteinium" ], 252         , 1.40 )
atom_list[ 100 ] = Atom_Type( 100, "Fm", [       "Fermium" ], 257         , 1.39 )
atom_list[ 101 ] = Atom_Type( 101, "Md", [   "Mendelevium" ], 258         , 1.39 )
atom_list[ 102 ] = Atom_Type( 102, "No", [      "Nobelium" ], 259         , 1.39 )
atom_list[ 103 ] = Atom_Type( 103, "Lr", [    "Lawrencium" ], 262         , 1.41 )
atom_list[ 104 ] = Atom_Type( 104, "Rf", [ "Rutherfordium" ], 267         , 1.31 )
atom_list[ 105 ] = Atom_Type( 105, "Db", [       "Dubnium" ], 268         , 1.26 )
atom_list[ 106 ] = Atom_Type( 106, "Sg", [    "Seaborgium" ], 269         , 1.21 )
atom_list[ 107 ] = Atom_Type( 107, "Bh", [       "Bohrium" ], 270         , 1.19 )
atom_list[ 108 ] = Atom_Type( 108, "Hs", [       "Hassium" ], 269         , 1.18 )
atom_list[ 109 ] = Atom_Type( 109, "Mt", [    "Meitnerium" ], 278         , 1.13 )
atom_list[ 110 ] = Atom_Type( 110, "Ds", [  "Darmstadtium" ], 281         , 1.12 )
atom_list[ 111 ] = Atom_Type( 111, "Rg", [   "Roentgenium" ], 281         , 1.16 )
atom_list[ 112 ] = Atom_Type( 112, "Cn", [   "Copernicium" ], 285         , 1.22 )
atom_list[ 113 ] = Atom_Type( 113, "Nh", [      "Nihonium" ], 286         , 1.36 )
atom_list[ 114 ] = Atom_Type( 114, "Fl", [     "Flerovium" ], 289         , 1.43 )
atom_list[ 115 ] = Atom_Type( 115, "Mc", [     "Moscovium" ], 288         , 1.62 )
atom_list[ 116 ] = Atom_Type( 116, "Lv", [   "Livermorium" ], 293         , 1.75 )
atom_list[ 117 ] = Atom_Type( 117, "Ts", [    "Tennessine" ], 294         , 1.65 )
atom_list[ 118 ] = Atom_Type( 118, "Og", [     "Oganesson" ], 294         , 1.57 )
#
#
#
atom_dict = {}
atom_dict[ "H"  ] = Atom_Type(   1, "H" , [      "Hydrogen" ],   1.00794   , 0.31 )
atom_dict[ "He" ] = Atom_Type(   2, "He", [        "Helium" ],   4.002602  , 0.28 )
atom_dict[ "Li" ] = Atom_Type(   3, "Li", [       "Lithium" ],   6.941     , 1.24 )
atom_dict[ "Be" ] = Atom_Type(   4, "Be", [     "Beryllium" ],   9.012182  , 0.85 )
atom_dict[ "B"  ] = Atom_Type(   5, "B" , [         "Boron" ],  10.811     , 0.73 )
atom_dict[ "C"  ] = Atom_Type(   6, "C" , [        "Carbon" ],  12.0107    , 0.60 )
atom_dict[ "N"  ] = Atom_Type(   7, "N" , [      "Nitrogen" ],  14.0067    , 0.54 )
atom_dict[ "O"  ] = Atom_Type(   8, "O" , [        "Oxygen" ],  15.9994    , 0.53 )
atom_dict[ "F"  ] = Atom_Type(   9, "F" , [      "Fluorine" ],  18.9984032 , 0.53 )
atom_dict[ "Ne" ] = Atom_Type(  10, "Ne", [          "Neon" ],  20.1797    , 0.58 )
atom_dict[ "Na" ] = Atom_Type(  11, "Na", [        "Sodium" ],  22.98976928, 1.55 )
atom_dict[ "Mg" ] = Atom_Type(  12, "Mg", [     "Magnesium" ],  24.3050    , 1.27 )
atom_dict[ "Al" ] = Atom_Type(  13, "Al", [     "Aluminium" ],  26.9815386 , 1.11 )
atom_dict[ "Si" ] = Atom_Type(  14, "Si", [       "Silicon" ],  28.0855    , 1.02 )
atom_dict[ "P"  ] = Atom_Type(  15, "P" , [    "Phosphorus" ],  30.973762  , 0.94 )
atom_dict[ "S"  ] = Atom_Type(  16, "S" , [        "Sulfur" ],  32.065     , 0.94 )
atom_dict[ "Cl" ] = Atom_Type(  17, "Cl", [      "Chlorine" ],  35.453     , 0.93 )
atom_dict[ "Ar" ] = Atom_Type(  18, "Ar", [         "Argon" ],  39.948     , 0.96 )
atom_dict[ "K"  ] = Atom_Type(  19, "K" , [     "Potassium" ],  39.0983    , 1.93 )
atom_dict[ "Ca" ] = Atom_Type(  20, "Ca", [       "Calcium" ],  40.078     , 1.33 )
atom_dict[ "Sc" ] = Atom_Type(  21, "Sc", [      "Scandium" ],  44.955912  , 1.14 )
atom_dict[ "Ti" ] = Atom_Type(  22, "Ti", [      "Titanium" ],  47.867     , 1.08 )
atom_dict[ "V"  ] = Atom_Type(  23, "V" , [      "Vanadium" ],  50.9415    , 1.06 )
atom_dict[ "Cr" ] = Atom_Type(  24, "Cr", [      "Chromium" ],  51.9961    , 1.03 )
atom_dict[ "Mn" ] = Atom_Type(  25, "Mn", [     "Manganese" ],  54.938045  , 1.03 )
atom_dict[ "Fe" ] = Atom_Type(  26, "Fe", [          "Iron" ],  55.845     , 1.02 )
atom_dict[ "Co" ] = Atom_Type(  27, "Co", [        "Cobalt" ],  58.933195  , 0.96 )
atom_dict[ "Ni" ] = Atom_Type(  28, "Ni", [        "Nickel" ],  58.6934    , 1.01 )
atom_dict[ "Cu" ] = Atom_Type(  29, "Cu", [        "Copper" ],  63.546     , 1.12 )
atom_dict[ "Zn" ] = Atom_Type(  30, "Zn", [          "Zinc" ],  65.38      , 1.18 )
atom_dict[ "Ga" ] = Atom_Type(  31, "Ga", [       "Gallium" ],  69.723     , 1.17 )
atom_dict[ "Ge" ] = Atom_Type(  32, "Ge", [     "Germanium" ],  72.63      , 1.11 )
atom_dict[ "As" ] = Atom_Type(  33, "As", [       "Arsenic" ],  74.92160   , 1.06 )
atom_dict[ "Se" ] = Atom_Type(  34, "Se", [      "Selenium" ],  78.96      , 1.07 )
atom_dict[ "Br" ] = Atom_Type(  35, "Br", [       "Bromine" ],  79.904     , 1.09 )
atom_dict[ "Kr" ] = Atom_Type(  36, "Kr", [       "Krypton" ],  83.798     , 1.08 )
atom_dict[ "Rb" ] = Atom_Type(  37, "Rb", [      "Rubidium" ],  85.4678    , 2.02 )
atom_dict[ "Sr" ] = Atom_Type(  38, "Sr", [     "Strontium" ],  87.62      , 1.39 )
atom_dict[ "Y"  ] = Atom_Type(  39, "Y" , [       "Yttrium" ],  88.90585   , 1.24 )
atom_dict[ "Zr" ] = Atom_Type(  40, "Zr", [     "Zirconium" ],  91.224     , 1.21 )
atom_dict[ "Nb" ] = Atom_Type(  41, "Nb", [       "Niobium" ],  92.90638   , 1.16 )
atom_dict[ "Mo" ] = Atom_Type(  42, "Mo", [    "Molybdenum" ],  95.96      , 1.13 )
atom_dict[ "Tc" ] = Atom_Type(  43, "Tc", [    "Technetium" ],  98         , 1.10 )
atom_dict[ "Ru" ] = Atom_Type(  44, "Ru", [     "Ruthenium" ], 101.07      , 1.03 )
atom_dict[ "Rh" ] = Atom_Type(  45, "Rh", [       "Rhodium" ], 102.90550   , 1.06 )
atom_dict[ "Pd" ] = Atom_Type(  46, "Pd", [     "Palladium" ], 106.42      , 1.12 )
atom_dict[ "Ag" ] = Atom_Type(  47, "Ag", [        "Silver" ], 107.8682    , 1.28 )
atom_dict[ "Cd" ] = Atom_Type(  48, "Cd", [       "Cadmium" ], 112.411     , 1.36 )
atom_dict[ "In" ] = Atom_Type(  49, "In", [        "Indium" ], 114.818     , 1.36 )
atom_dict[ "Sn" ] = Atom_Type(  50, "Sn", [           "Tin" ], 118.710     , 1.30 )
atom_dict[ "Sb" ] = Atom_Type(  51, "Sb", [      "Antimony" ], 121.760     , 1.27 )
atom_dict[ "Te" ] = Atom_Type(  52, "Te", [     "Tellurium" ], 127.60      , 1.21 )
atom_dict[ "I"  ] = Atom_Type(  53, "I" , [        "Iodine" ], 126.90447   , 1.25 )
atom_dict[ "Xe" ] = Atom_Type(  54, "Xe", [         "Xenon" ], 131.293     , 1.22 )
atom_dict[ "Cs" ] = Atom_Type(  55, "Cs", [       "Caesium" ], 132.9054519 , 2.09 )
atom_dict[ "Ba" ] = Atom_Type(  56, "Ba", [        "Barium" ], 137.327     , 1.49 )
atom_dict[ "La" ] = Atom_Type(  57, "La", [     "Lanthanum" ], 138.90547   , 1.39 )
atom_dict[ "Ce" ] = Atom_Type(  58, "Ce", [        "Cerium" ], 140.116     , 1.31 )
atom_dict[ "Pr" ] = Atom_Type(  59, "Pr", [  "Praseodymium" ], 140.90765   , 1.28 )
atom_dict[ "Nd" ] = Atom_Type(  60, "Nd", [     "Neodymium" ], 144.242     , 1.32 )
atom_dict[ "Pm" ] = Atom_Type(  61, "Pm", [    "Promethium" ], 145         , 1.32 )
atom_dict[ "Sm" ] = Atom_Type(  62, "Sm", [      "Samarium" ], 150.36      , 1.32 )
atom_dict[ "Eu" ] = Atom_Type(  63, "Eu", [      "Europium" ], 151.964     , 1.32 )
atom_dict[ "Gd" ] = Atom_Type(  64, "Gd", [    "Gadolinium" ], 157.25      , 1.32 )
atom_dict[ "Tb" ] = Atom_Type(  65, "Tb", [       "Terbium" ], 158.92535   , 1.32 )
atom_dict[ "Dy" ] = Atom_Type(  66, "Dy", [    "Dysprosium" ], 162.500     , 1.32 )
atom_dict[ "Ho" ] = Atom_Type(  67, "Ho", [       "Holmium" ], 164.93032   , 1.32 )
atom_dict[ "Er" ] = Atom_Type(  68, "Er", [        "Erbium" ], 167.259     , 1.32 )
atom_dict[ "Tm" ] = Atom_Type(  69, "Tm", [       "Thulium" ], 168.93421   , 1.31 )
atom_dict[ "Yb" ] = Atom_Type(  70, "Yb", [     "Ytterbium" ], 173.054     , 1.29 )
atom_dict[ "Lu" ] = Atom_Type(  71, "Lu", [      "Lutetium" ], 174.9668    , 1.31 )
atom_dict[ "Hf" ] = Atom_Type(  72, "Hf", [       "Hafnium" ], 178.49      , 1.22 )
atom_dict[ "Ta" ] = Atom_Type(  73, "Ta", [      "Tantalum" ], 180.94788   , 1.19 )
atom_dict[ "W"  ] = Atom_Type(  74, "W" , [      "Tungsten" ], 183.84      , 1.15 )
atom_dict[ "Re" ] = Atom_Type(  75, "Re", [       "Rhenium" ], 186.207     , 1.10 )
atom_dict[ "Os" ] = Atom_Type(  76, "Os", [        "Osmium" ], 190.23      , 1.09 )
atom_dict[ "Ir" ] = Atom_Type(  77, "Ir", [       "Iridium" ], 192.217     , 1.07 )
atom_dict[ "Pt" ] = Atom_Type(  78, "Pt", [      "Platinum" ], 195.084     , 1.10 )
atom_dict[ "Au" ] = Atom_Type(  79, "Au", [          "Gold" ], 196.966569  , 1.21 )
atom_dict[ "Hg" ] = Atom_Type(  80, "Hg", [       "Mercury" ], 200.59      , 1.32 )
atom_dict[ "Tl" ] = Atom_Type(  81, "Tl", [      "Thallium" ], 204.3833    , 1.42 )
atom_dict[ "Pb" ] = Atom_Type(  82, "Pb", [          "Lead" ], 207.2       , 1.35 )
atom_dict[ "Bi" ] = Atom_Type(  83, "Bi", [       "Bismuth" ], 208.98040   , 1.35 )
atom_dict[ "Po" ] = Atom_Type(  84, "Po", [      "Polonium" ], 209         , 1.29 )
atom_dict[ "At" ] = Atom_Type(  85, "At", [      "Astatine" ], 210         , 1.38 )
atom_dict[ "Rn" ] = Atom_Type(  86, "Rn", [         "Radon" ], 222         , 1.33 )
atom_dict[ "Fr" ] = Atom_Type(  87, "Fr", [      "Francium" ], 223         , 2.18 )
atom_dict[ "Ra" ] = Atom_Type(  88, "Ra", [        "Radium" ], 226         , 1.59 )
atom_dict[ "Ac" ] = Atom_Type(  89, "Ac", [      "Actinium" ], 227         , 1.40 )
atom_dict[ "Th" ] = Atom_Type(  90, "Th", [       "Thorium" ], 232.03806   , 1.36 )
atom_dict[ "Pa" ] = Atom_Type(  91, "Pa", [  "Protactinium" ], 231.03588   , 1.29 )
atom_dict[ "U"  ] = Atom_Type(  92, "U" , [       "Uranium" ], 238.02891   , 1.18 )
atom_dict[ "Np" ] = Atom_Type(  93, "Np", [     "Neptunium" ], 237         , 1.16 )
atom_dict[ "Pu" ] = Atom_Type(  94, "Pu", [     "Plutonium" ], 244         , 1.35 )
atom_dict[ "Am" ] = Atom_Type(  95, "Am", [     "Americium" ], 243         , 1.35 )
atom_dict[ "Cm" ] = Atom_Type(  96, "Cm", [        "Curium" ], 247         , 1.36 )
atom_dict[ "Bk" ] = Atom_Type(  97, "Bk", [     "Berkelium" ], 247         , 1.39 )
atom_dict[ "Cf" ] = Atom_Type(  98, "Cf", [   "Californium" ], 251         , 1.40 )
atom_dict[ "Es" ] = Atom_Type(  99, "Es", [   "Einsteinium" ], 252         , 1.40 )
atom_dict[ "Fm" ] = Atom_Type( 100, "Fm", [       "Fermium" ], 257         , 1.39 )
atom_dict[ "Md" ] = Atom_Type( 101, "Md", [   "Mendelevium" ], 258         , 1.39 )
atom_dict[ "No" ] = Atom_Type( 102, "No", [      "Nobelium" ], 259         , 1.39 )
atom_dict[ "Lr" ] = Atom_Type( 103, "Lr", [    "Lawrencium" ], 262         , 1.41 )
atom_dict[ "Rf" ] = Atom_Type( 104, "Rf", [ "Rutherfordium" ], 267         , 1.31 )
atom_dict[ "Db" ] = Atom_Type( 105, "Db", [       "Dubnium" ], 268         , 1.26 )
atom_dict[ "Sg" ] = Atom_Type( 106, "Sg", [    "Seaborgium" ], 269         , 1.21 )
atom_dict[ "Bh" ] = Atom_Type( 107, "Bh", [       "Bohrium" ], 270         , 1.19 )
atom_dict[ "Hs" ] = Atom_Type( 108, "Hs", [       "Hassium" ], 269         , 1.18 )
atom_dict[ "Mt" ] = Atom_Type( 109, "Mt", [    "Meitnerium" ], 278         , 1.13 )
atom_dict[ "Ds" ] = Atom_Type( 110, "Ds", [  "Darmstadtium" ], 281         , 1.12 )
atom_dict[ "Rg" ] = Atom_Type( 111, "Rg", [   "Roentgenium" ], 281         , 1.16 )
atom_dict[ "Cn" ] = Atom_Type( 112, "Cn", [   "Copernicium" ], 285         , 1.22 )
atom_dict[ "Nh" ] = Atom_Type( 113, "Nh", [      "Nihonium" ], 286         , 1.36 )
atom_dict[ "Fl" ] = Atom_Type( 114, "Fl", [     "Flerovium" ], 289         , 1.43 )
atom_dict[ "Mc" ] = Atom_Type( 115, "Mc", [     "Moscovium" ], 288         , 1.62 )
atom_dict[ "Lv" ] = Atom_Type( 116, "Lv", [   "Livermorium" ], 293         , 1.75 )
atom_dict[ "Ts" ] = Atom_Type( 117, "Ts", [    "Tennessine" ], 294         , 1.65 )
atom_dict[ "Og" ] = Atom_Type( 118, "Og", [     "Oganesson" ], 294         , 1.57 )
#


